Changes

Jump to navigation Jump to search
m
no edit summary
Line 1: Line 1:  
/* CSS playground of Erik van den Berge*/
 
/* CSS playground of Erik van den Berge*/
 +
 +
    
.mw-wiki-logo {
 
.mw-wiki-logo {
   background-image: url("../logo/doutzenpoly.png");
+
   background-image: url("https://www.socsci.ru.nl/vr/wiki/robotwiki.png");
 +
  background-position: top center !important;
 +
  height:138px !important;
 +
  margin-top: 12px !important
 +
}
 +
 
 +
.mw-wiki-logo:hover {
 +
  background-position: center -138px !important;
 
}
 
}
   Line 8: Line 17:  
   content:"Welcome back, Erik!";
 
   content:"Welcome back, Erik!";
 
   position:absolute;
 
   position:absolute;
   margin-left:20px;
+
   margin-top:2px;
   margin-top:-8px;
+
   width:95%;
   font-size:0.8em;
+
  text-align:center;
   color:#9b3c6c;
+
   font-size:0.8em;
 +
   color:#50727b;
 
}
 
}
    +
#p-logo:hover:after {
 +
  content:"Return to Home";
 +
  color:#e76f51;
 +
}
    
::selection{   
 
::selection{   

Navigation menu